Delete a comment
post
https://api.expiryedge.com/v1/deleteExpiryCommentcomment author or an org admin60/min
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/deleteExpiryComment' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"commentId": "cmt_2Lx8"
}'Antwort
{
"deleted": true,
"id": "cmt_2Lx8"
}Also accepts DELETE (commentId in the query string).
commentIdstringerforderlich
200
Comment deleted.
deletedbooleanerforderlichErlaubttrueidstringerforderlich
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | The record does not exist or is not in your organization. |
405 | The endpoint does not accept this HTTP method. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
